/* IPADS, TABLETS  */
@media screen and (max-width: 1199px) {	

body {
	padding: 0px 20px;
	padding-top: 110px;
}

.navbar .btn-navbar {
	background-image: none;
	background-color: #FFF;
}

.navbar .btn-navbar .icon-bar {
	background-color: #1E191A;
	box-shadow: none;
}

		#mainmenu nav > ul.nav.menu {
			text-align: center;
			display: table;
		}


		#mainmenu nav > ul.nav.menu::after {
			display: none;
		}

		#mainmenu nav > ul.nav.menu > li::before {
			left: -5px;
		}		
		
		#mainmenu nav > ul.nav.menu > li {
			display: table-cell;
		}

}
	
/* SMARTPHONE, SMALL TABLET */
@media screen and (max-width: 980px) {
	body{
		padding-top: 60px;
	}
	
	#mainmenu .menudot{
		display: none !important;
	}
	
	#mainmenu nav > ul.nav.menu > li {
	display: block;
	text-align: center;
	border-bottom: 1px solid #eee;}
}
	

@media screen and (max-width: 800px) {	

body{
	padding-top: 0px;
}

#subpage .row-fluid .offset2{
	margin-left: 0px;
}


p {
	font-size: 14px !important;		
}

#topbar {
	position: static;
	text-align: center;
}

#fixedheader{
	position: static;
}

#topbar .search {
	text-align: center;
	margin: 10px 0px;
}

.mod-translation {
	float: none;
	margin: 0px 0px 10px 0px;
}

#logowrap {
	margin-bottom: 0px;
	padding-bottom: 15px;
	margin-top: 10px;
}

#logo {
	max-height: 60px; 
}

.flexslider {
	margin: 15px 0px;
}

#subtext {
	font-size: 15px;
}



#aktuell, 
#mod-130 {
	margin-top: 0px;
}

#articleheader h1 {
	font-size: 24px;
	line-height: 28px;
}

ul.breadcrumb li {
	margin-top: 5px;
}

#introtext {
	padding: 10px 0px;
	line-height: 1.0em;
	text-align: center;
}

.headline h2 {
	margin: 20px 0px;
	padding: 0px 10px;
	font-size: 18px;
}

#zutaten {
	border: none;
	text-align: center;
	padding-right: 0px;
	margin-bottom: 40px;
}

#zutaten-outer {
	padding-right: 0px;
}

#fulltext p {
	margin-bottom: 8px;
}

#fulltext  h2 {
	font-size: 22px;
	margin: 25px 0px 10px 0px;
	text-align: center;
}

#fulltext .span8 p {
	margin-bottom: 25px;
	text-align: justify;
}

#rezeptfunctions {
	text-align: center;
	
}

#relatedarticles {
	text-align: center !important;
}

#relatedarticles p {
	font-size: 18px !important;
	text-align: center !important;
}


#aktuell h3 {
	font-size: 18px;
	min-height: 0px;
}

#aktuell .span6 {
	margin-bottom: 40px;
}

#mod-129 {
	margin-bottom: 30px;
}

.page-header h2 {
	font-size: 20px;
	min-height: 0px;
}


#footer {
	margin-top: 60px;
	padding: 20px 0px;
}

#footerlogo {
	height: 30px;
}

#footer ul.nav {
	margin: 10px 0px 0px 0px;
}

}
 
/* SMALL SMAPRTPHONE */
@media screen and (max-width: 480px) {
	div.images3 div {
	margin-left: 0px !important;
}

/* SMALL SMAPRTPHONE */


}